## libkeyword-simple-perl 0.02

=== debian/changelog ===
libkeyword-simple-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #733219)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 28 Dec 2013 23:51:06 +0100
