=== debian/control ===
Source: libkeyword-simple-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 9.20120312~),
 libb-hooks-endofscope-perl,
 perl (>= 5.12.0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libkeyword-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libkeyword-simple-perl.git
Homepage: https://metacpan.org/release/Keyword-Simple

Package: libkeyword-simple-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libb-hooks-endofscope-perl,
 perl (>= 5.12.0)
Description: Perl module to define new keywords in pure Perl
 Keyword::Simple allows one to implement new keywords in pure Perl. To do
 this, it is needed to write a module and call Keyword::Simple::define in
 the import method. Any keywords defined this way will be available in
 the lexical scope that's currently being compiled.
