## libkeyword-simple-perl 0.03

=== debian/changelog ===
libkeyword-simple-perl (0.03-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:44:59 +0000

libkeyword-simple-perl (0.03-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 0.03
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian Policy 3.9.6
  * Add Testsuite: autopkgtest-pkg-perl field in debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 19 Oct 2014 22:08:25 +0200
