=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper (>= 9.20120312~),
  libb-hooks-endofscope-perl,
  perl (>= 5.12.0)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libkeyword-simple-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libkeyword-simple-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libkeyword-simple-perl.git
 Homepage: https://metacpan.org/release/Keyword-Simple
+Testsuite: autopkgtest-pkg-perl
 
 Package: libkeyword-simple-perl
 Architecture: any
