## libkeyword-simple-perl 0.04

=== debian/changelog ===
libkeyword-simple-perl (0.04-2build6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:08:36 +0000

libkeyword-simple-perl (0.04-2build5) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:51:46 +0100

libkeyword-simple-perl (0.04-2build4) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:44:15 +0100

libkeyword-simple-perl (0.04-2build3) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:56:28 +0100

libkeyword-simple-perl (0.04-2build2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:30:43 +0100

libkeyword-simple-perl (0.04-2build1) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:17:37 +0100

libkeyword-simple-perl (0.04-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update build dependencies for cross builds
  * Replace debian/compat with a build dependency on debhelper-compat
  * Update to debhelper compat level 12
  * Update to Standards-Version 4.4.1
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Tue, 29 Oct 2019 22:03:51 +0200

libkeyword-simple-perl (0.04-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.04
  * Drop (Build)-Depends on libb-hooks-endofscope-perl
  * Simplify (build-)dependency for perl.
    Make Build-Depends on perl unversioned.
    Drop additional Depends on perl (>= 5.12.0) which is already satisfied
    in jessie.
  * Relax versioned Build-Depends on debhelper
  * Declare compliance with Debian policy 4.1.0
  * Update copyright years for debian/* packaging files
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 09 Sep 2017 07:50:17 +0200
