=== debian/control ===
Source: libkeyword-simple-perl
Section: perl
Rules-Requires-Root: no
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper-compat (= 12), perl:native, perl-xs-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libkeyword-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libkeyword-simple-perl.git
Homepage: https://metacpan.org/release/Keyword-Simple
Testsuite: autopkgtest-pkg-perl

Package: libkeyword-simple-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module to define new keywords in pure Perl
 Keyword::Simple allows one to implement new keywords in pure Perl. To do
 this, it is needed to write a module and call Keyword::Simple::define in
 the import method. Any keywords defined this way will be available in
 the lexical scope that's currently being compiled.
