=== debian/watch ===
version=3
https://metacpan.org/release/Keyword-Simple   .*/Keyword-Simple-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
